local _, ns = ...


local L = setmetatable({}, {
    __index = function(t, k)
        local v = tostring(k)
        rawset(t, k, v)
        return v
    end
})

local locale = GetLocale()

if locale == "deDE" then
L["<Left Click> to toggle active displays"] = "<Rechtsklick>, um aktive Anzeigen umzuschalten"
L["<Right Click> to open menu"] = "<Rechtsklick>, um das Menü zu öffnen"
L["Actions"] = "Aktionen"
L["Announce"] = "Mitteilen"
L["Cancel"] = "Abbrechen"
L["DEAD"] = "TOT"
L["Delete"] = "Löschen"
L["Down"] = "Abwärts"
L["Enabled"] = "Aktiviert"
L["Hide"] = "Verstecken"
L["Interrupt displays:"] = "Unterbrechungsanzeigen:"
L["Interrupt order"] = "Unterbrechungsreihenfolge"
L["Interrupt used by %s"] = "%s hat unterbrochen"
L["Interrupters"] = "Unterbrecher"
L["Locked"] = "Fixiert"
L["Next interrupt is %s"] = "Nächster Unterbrecher ist %s"
L["Oak Interrupts Display"] = "Oaks Unterbrechungsanzeige"
L["OFFLINE"] = "OFFLINE"
L["Options"] = "Optionen"
L["Orientation"] = "Ausrichtung"
L["READY"] = "BEREIT"
L["Refill"] = "Auffüllen"
L["Reset rotations"] = "Rotationszurücksetzung"
L["Rotation"] = "Rotation"
L["Share"] = "Teilen"
L["Show minimap icon"] = "Minikartensymbol anzeigen"
L["Up"] = "Aufwärts"
L["Use reset bind"] = "Zurücksetzungstastenbelegung verwenden"
L["You already have an interrupt list named %s"] = "Du hast bereits eine Unterbrechungsliste mit dem Namen %s"
elseif locale == "frFR" then
elseif locale == "esES" then
elseif locale == "ptBR" then
elseif locale == "ruRU" then
L["Actions"] = "Действия"
L["Announce"] = "Обяъвление"
L["Cancel"] = "Отмена"
L["DEAD"] = "МЁРТВ"
L["Delete"] = "Удалить"
L["Down"] = "Вниз"
L["Enabled"] = "Включено"
L["Hide"] = "Скрыть"
L["Interrupt order"] = "Порядок сбивания кастов"
L["Interrupt used by %s"] = "Каст сбит %s"
L["Interrupters"] = "Кто прерывает"
L["Locked"] = "Заблокировано"
L["Next interrupt is %s"] = "Следующий каст сбивает %s"
L["OFFLINE"] = "НЕ В СЕТИ"
L["Options"] = "Настройки"
L["Orientation"] = "Положение"
L["Other"] = "Прочее"
L["READY"] = "ГОТОВ"
L["Refill"] = "Обновить"
L["Reset rotations"] = "Сбросить ротации"
L["Rotation"] = "Ротация"
L["Share"] = "Поделиться"
L["Show minimap icon"] = "Показывать иконку у мини-карты"
L["Up"] = "Вверх"
L["You already have an interrupt list named %s"] = "У вас уже есть список сбивания кастов, названный %s"
elseif locale == "koKR" then
elseif locale == "zhCN" then
elseif locale == "zhTW" then
end

--------------------------------------------------------------------------------
ns.L = L
